Subject: [avtext] Jonathan Lennox joining as AVTEXT co-chair

From: Robert Sparks <[email-masked]>
Date: Fri, 11 Jan 2013 10:57:50 -0600

Jonathan Lennox has agreed to join as a co-chair for AVTEXT.

Magnus Westerlund is stepping down as co-chair for this group (but is 
continuing in his other chair roles).

Please join me in thanking both of them for the great work they do here.

RjS